.navbar-nav.mobHa {
	display: none !important;
}
html body .pcshow {
	display: flex !important;
}

html body .pchide {
	display: none !important;
}
@media (max-width: 1450px) {
	.video2, .video1 {
    	width: 200px;
	}
}
@media (min-width: 767px) {
	.slider_contact {
	    padding-top: 10px !important;
	}
	.mint_content {
	    display: flex;
	    justify-content: center;
	    flex-direction: column;
	    height: 522px;
	}
	.social_fo a{
		width: 35px;
    	height: 35px;
	    padding: 6px 0px;
	    margin-top: 5px !important;
	    margin-right: 0px !important
	}
	.slider {
	    padding: 0px 0px;
	}
	.slider>div {
	    align-content: center;
	    display: flex;
	    height: 100vh;
	}
	.BuySection .snCom h3{
		line-height: 45px;
	}
}
@media (max-width: 1199px) {
	.main_meta {
    	width: 90%;
    	margin: auto;
    	left: 0px;
    	right: 0px;
	}
	.holl_about .about_contact {
	    padding-top: 0px;
	}
}
@media (max-width: 991px) {
	a.navbar-brand.logo img {
	    height: 49px;
	}

	.navbar-default .navbar-toggle .icon-bar {
	    background-color:#ffffff;
	        width: 22px;
    height: 2px;
    border-radius: 10px;
    margin-bottom: 6px;
	}


	.nav>li>a {
	    position: relative;
	    display: block;
	    padding: 15px 12px;
	}
	.slider_inner h2 {
	    font-size: 31px;
	    line-height: 41px;
	}
	.about_contact h2 {
	    font-size: 40px;
	}
	.buy_section .about_inner {
	    margin: 0px 10px;
	}

}
@media (min-width: 776px) {
	.about_single .about_contact {
	    margin-top: 0%;
	    display: flex;
	    justify-content: center;

	    flex-direction: column;
	}
	.main_title h4:before {
		    left: 82px;
		    right: auto;
	}
	.about_contact .view-buy a {
	    text-align: center;
	}
	.roadmap_section{
		padding-bottom: 150px;
		overflow: hidden;
	}
	.roadmap_section .cols:nth-child(odd) .icon_title_left {
	    float: right;
	}
	.roadmap_section .cols:nth-child(odd) .icon_title_left {
	    padding-right: 0px;
	    padding-left: 40px;
	}
	.roadmap_section .cols:nth-child(odd) .content_title_right {
	    padding-right: 24px;
	    padding-left: 0px;
	}
	.roadmap_section .cols:nth-child(odd) .content_title_right {
	    padding-right: 24px;
	    padding-left: 0px;
	}
	.roadmap_section .cols:nth-child(odd) .creative_title {
	    float: left;
	    margin-right: 15px;
	    margin-left: 0px;
	    text-align: left;
	}
	.roadmap_section .cols:nth-child(odd) .feature-icon {
	    float: left;
	}
	.roadmap_section .cols:nth-child(odd) .creative_title:before {
	    right: auto;
	    left: -53px;
	    background: linear-gradient(to bottom left, #d644a6, #aa277e);
	    border: 5px solid #ffaae3;
	}

	.roadmap_section .cols:nth-child(odd) .creative_title {
	    background: linear-gradient(to bottom left, #a5247a, #ff5eca);
	}
	.roadmap_section .cols:nth-child(odd) .feature-icon {
	    background: linear-gradient(to bottom left, #f759c3, #b02b84);
	}

	.roadmap_section .cols:nth-child(odd) .feature-content .arrow_handle{
		right: -34px;
		left: auto;
		transform: rotate(180deg);
	}
	.roadmap_section .cols:nth-child(odd)  .check_icon{
		right: -14px;
		left: auto;
	}
	.mint_imm_con {
	    padding-left: 134px;
	}
	.mint_content .mint_log .mint_imm img {
	    padding: 27px 25px;
	}
}
@media (max-width: 776px) {
	.roadmap_inner {
		overflow: hidden;
	}
	.header_area .navbar {
	    background: transparent;
	    position: fixed;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: transparent;
	}
	.scroll_stick .navbar-nav, .navbar-nav {
	    padding: 0px 10px;
	}
	.nav li a {
	    padding: 12px 12px;
	}
	.slider_inner h2 {
	    margin-top: 0px;
	    font-size: 31px;
	    line-height: 44px;
	}
	.slider_image img {
    	height: 300px;
	}
	.slider_contact{
		padding: 0px 0px;
	    text-align: center;
	    margin-bottom: 0px;
	}
	.slider_image img {
	    float: none;
	    margin: auto;
	}
	.main_title h2, .mint_content .mi_h2 h2 {
	   font-size: 28px;
    line-height: 36px;
	    text-align: center;
	        margin-bottom: 8px;
	}
	.about_contact {
		text-align: center;
		margin-bottom: 25px;
	}
	.meta_section {

		margin-bottom: 0px;
	}
	.about_contact p {
	    font-size: 15px;
	    line-height: 25px;
	}
	.work_content {
		margin-bottom: 0px;
	}
	.padding_section {
	    padding: 30px 0px;
	    overflow-x: hidden;
	}
	.partners .col-sm-3{
		width: 50%;
		float: left;	
	}
	.navbar-footer li {
	    display: block;
	    margin-bottom: 10px;
	    padding: 10px 0px;
	    background: #141322;
	}
	.footer>div {
	    padding: 40px 0px;
	    padding-bottom: 10px;
	}
	.navbar-footer li a {
	    border-left: 0px solid #7b92d8;
	}
	/*.icon_title_left .creative_title h4, .icon_title_left .feature-icon{
		display: none;
	}
	.icon_title_left .creative_title {
		background: transparent;
		padding:0px;
		box-shadow: none;  
	}*/
	
	.faq_section .panel-group {
	    width: 100%;
	    margin: auto;
	    margin-top: 0px;
	}
	.slider {
	    padding: 100px 0px !important;
	    padding-bottom: 30px !important;
	}
	.buy_section .about_contact b{
		word-wrap: break-word;
	}


	footer #back-top {
	    height: 35px;
	    width: 35px;
	    right: -50px !important;
	}footer #back-top.active {
	    right: 20px !important;
	}
	footer #back-top:before {
	    top: 5px;
	}
	.buy_section .about_inner {
	    padding: 10px 5px;
	}
	.navbar-toggle {
	    margin-top: 21px;
	    border: 0px;
	    margin-right: 23px;
	    display: none;
	}
	a.navbar-brand.logo img {
	    height: 52px !important;
	}
	.main_meta .byn_here {
        float: none;
	}
	.main_meta {
    	position: relative;
    	padding: 0px;
    	top: 0px;
    	border-radius: 10px;
    	padding: 20px 10px;
	}
	.meta_section {	
	    padding: 20px 0px;
	}
	.nav .view-buy {
		margin-left: 12px;
	}
	.slider_inner {
		width: 100%;
		margin: 0px;
	}
	.slider_inner {
	    padding: 30px 0px;
	}
	.slider_inner p {
	    font-size: 13px;
	    line-height: 23px;
    }

    .slider .view-buy a span{
    	font-size: 17px;
    }
    .slider_image_set, .both_btns, .we_bg{
    	display: none;
    }
    .about_single .about_contact {
	    margin-top: 10px;
	}
	.images_slider .owl-nav {
		    width: 100%;
	}
	.roadmap_section .cols {
	    width: 100%;
	    float: none;
	    position: relative;
	}
	.arrow{
		display: none;
	}
	.faaq{
		display: none;
	}
	.roadmap_section .cols:nth-child(odd) {
    	margin-top: 20px;
	}
	.star_title {
		text-align: center;
	}
	.logo_here, .fo_link_here.pull-right {
		float: none !important;
		text-align: center;
	}
	.fo_logo .logo_here img {
	    margin: auto;
	}
	.copy-right .so_icons, .copy-right .text-left  {
		text-align: center;
	}
	.copy-right .text-left{
		margin-bottom: 10px;
	}
	.header_area.scroll_stick .navbar {
	    position: absolute !important;
	}
	.pull-right {
	    float: none !important;
	}
	.main_title h4 {
	    left: 0px;
	    padding: 23px 20px;
	    font-size: 24px;
	    line-height: 36px;
	    text-align: center;
	}
	.about_image_main {
		display: none;
	}
	.mousemove, .main_title h4:before{
		display: none;
	}
	.meta_section.about_contact p {
	    font-size: 15px !important;
	    line-height: 29px !important;
	}
	.roadmap_section .cols {
	    margin-top: 20px;
	}
	.class_relative .border_line {
	    right: auto;
	    left: 14px;
	}
	.icon_title_left {
	    float: none;
	    width: 100%;
	    padding-right: 0px;
	    display: none;
	}
	.creative_title {
	    float: none;
	    margin-left: 0px;
	    width: 100%;
	    text-align: left;
	    padding: 11px 20px 11px 20px;
	}
	.content_title_right {
	    float: none;
	    width: 100%;
	    text-align: left;
	    padding-left: 0px;
	    margin-top: 17px !important;
	}
	.cols .feature-icon {
	    float: none;
	    position: absolute;
	    top: -20px;
	    right: 0px;
	}
	.creative_title:before{
		display: none;
	}
	.roadmap_section .cols:nth-child(odd) .icon_title_left{
		padding-left: 0px;
	}
	.roadmap_section .cols:nth-child(odd) .icon_title_left{
		float: none;
	}
	.roadmap_section .cols:nth-child(odd) .content_title_right {
	    text-align: left;
	    padding-right: 0px;
	    padding-left: 0px;
	}
	.roadmap_section .cols:nth-child(odd) .creative_title {
    	float: none;
    }
    #back-top {
	    height: 25px;
	    width: 25px;
	    z-index: 99999;
	    line-height: 25px;
	    font-size: 9px;
	    text-align: center;
	}
	.navbar-collapse {

	}
	.images_slider {
	    transform: rotate( 
	-0deg);
	    width: 100%;
	    left: 0%;
	}
	.intro_section .work_inner {
	    padding: 30px 10px;
	    text-align: center;
	}
	.about_contact .feature-content p {
	    font-size: 17px;
	    line-height: 26px;
	}
	.team_work_bg img{
		    padding: 5px;
	}
	#Community:before {
	    background-size: contain;
	}
	.social_icons a{
		margin-bottom: 15px;
	}	
	.slider{
		overflow: hidden;
	}
	.slider_main_image {
		margin-top: 25px;
	}
	.creator{
		display: none;
	}
	.slider .sh_2 {
	    top: auto;
	    right: 0px;
	    height: 195px;
	    bottom: 200px;
	}
	.slider .sh_1 {
	    top: 0px;
	    left: -30px;
	    height: 115px;
	}
	.mint_content{
		margin-top: 25px;
	}
	.mint_content h5, .p_big {
	    font-size: 15px;
	    text-align: center;
	}
	.parks_section {
	    padding-top: 60px;
	}
	.sn_parks .sn_in_parks {
    	padding: 20px 10px;
	}
	.sn_parks{
		margin-bottom: 25px;
	}
	p, .parks_content p{
		font-size: 14px;
	}
	.parks_content p{
		margin-bottom: 0px;
	}
	.parks_content h4 {
	    font-size: 22px;
	    line-height: 27px;
	}
	.parks_content {
	    margin-top: 12px;
	}
	.social_links_team{
		margin-top: 15px;
	}
	.star_icon {
	    right: 0;
	}
	.mint_inner {
	    padding: 10px;
	}
	.roadmap_section .cols {
	    padding: 0px 47px;
	    padding-right: 0px;
	}
	.feature-content .arrow_handle {
	    left: -21px;
	}
	.feature-content .arrow_handle img, .check_icon img{
		height: 25px;
	}
	.check_icon {
	    left: -45px;
	    top: 22px;
	}
	.single_work h4, .content_title_right h4 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.feature-content {
    	padding: 15px 15px;
	}
	.about_contact li {
	    font-size: 15px;
	    line-height: 27px;
	    padding-left: 21px;
	}
	.panel-title a {
	    padding: 10px 11px;
	    font-size: 15px;
	    line-height: 24px;
	    padding-right: 30px;
	}
	.plus_minus {
	    right: 7px;
	    top: 11px;
	    padding: 3px 0px;
	    height: 24px;
    width: 24px;
	}
	.panel-default>.panel-heading+.panel-collapse>.panel-body{
		padding: 0px 14px;
    	padding-bottom: 12px;
	}
	.logo_fo_menu img {
	    height: 85px;
	    margin: auto;
	}
	.footer .pull-left, .footer .pull-right{
		float: none !important;
	}
	.footer {
		text-align: center;
	}
	.logo_fo_menu li {
	    display:block;
	}	
	.logo_fo_menu li a {
	    font-size: 14px;
	    padding: 8px;
	}
	.cop_social {
	    margin-top: 5px;
	}
	.link_left{
		margin-bottom: 10px;
	}
	.link_left a {
	    font-size: 14px;
	    padding: 4px 0px;
	    padding-right: 19px;
	}
	.intro_section .work_inner:before{
	}
	.intro_section .work_inner {
	    background: #351a4e;
	}
	.slider  .star_icon{
		display: none;
	}
	.mint_content .mint_log .mint_imm {
		position: relative;
		display: inline-block;
    	margin: auto;
	}
	.mint_content .mint_log{
		text-align: center;
	}
	.mint_imm_con{
		padding-left: 0px;
	}
	.navbar-default .navbar-nav .social_fo a {
	    width: 38px;
	    height: 38px;
	    padding: 8px 0px !important;
	    margin-left: 11px;
	    margin-right:0px;
	    margin-bottom: 8px;
	}
	.navbar-default .navbar-nav .social_fo {
	    float: left;
	}
	.form_section .about_contact {
	    padding: 20px 10px;
	}
	.sn_input input {
	    height: 42px;
	    font-size: 15px;
	    padding-top: 10px;
	}
	.form_inner .mint_btn{
		margin-top: 0px;
	}
	.form_inner .mint_btn button {
	    font-size: 15px;
	    padding-top: 11px;
	    padding-bottom: 6px;
	}
	.d-flex{
		display: inline-block;
	}
	.slider_main_image  {
		width:80%;
		margin-left: auto;
		margin-right: auto;
	}
	.contentE {
		display: none;
	}
	.exActive {
    	display: block;
    }	 
    .b1 {
	    width: 100px;
	    opacity: 0.5;
	    right: -10px;
	    top: 6px;
	    padding: 5px;
	}
	.b4 {
	    opacity: 0.3;
	    width: 280px;
	    top: 450px;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	}
	.b2 {
		display: none;
	}
	.ani_sl1 {
	    right: 4px;
	    bottom: -80%;
	    width: 60px;
	    border: 1px solid #944dc1;
	    padding: 5px;
	    border-radius: 10px;
	}
	.ani_sl2 {
	    width: 80px;
	    bottom: -75%;
	    left: 0px;
	    border-radius: 250px;
	}
	.ani_sl3 {
	    right: 0px;
	    top: -112%;
	    width: 80px;
    }
    .token_single li, .token_single li:nth-child(1) {
	    width: 100%;
	}
	#tokenomices {
		padding-top:40px;
	}
	.sn_buy h4 {
    	font-size: 20px;
	}
	.navbar-collapse.d-flex {
	    display: none !important;
	}
	.navbar-collapse.d-flex {
	    display: block !important;
	}
	.navbar-collapse.d-flex.collapse.in  {
	    display: block !important;
	}
	a.navbar-brand.logo {
    	padding: 10px 15px;
	}
	a.navbar-brand.logo img {
	    height: 66px !important;
	}
	.navbar-default .navbar-nav li a {
		font-size: 16px;
	    padding: 10px 2px;
	    text-align: center;
	}
	.nav>li {
		float: left;
	    width: 25%;
	}
	html body .navbar-nav.mobHa {
		float: right;
		margin-right: 15px !important;
		    padding-top: 20px !important;
	}
	.nav.mobHa>li {
	    display: block;
	    width: 100%;
	}
	.navbar-collapse {
		padding: 0px 10px;
	}
	html body  .navbar-nav {
		padding: 0px !important;
		margin: 0px !important;
	}
	.container>.navbar-collapse {
		margin: 0px !important;
		padding: 0px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    	background-color: transparent;
	}
	.w-80 {
	    width: 100%;
	}
	.videoplay  {
    	width: 110px;
	}
	.videoplay {
	    width: 170px;
	}
	.video2 {
	    left: -27px;
	}
	.parks_img, .about_img {
		width: 70%;
		margin: auto;
	}
	.about_img {
		margin-bottom: 15px;
	}
	.othertitle {
    	font-size: 55px;
	    margin-bottom: 20px;
	}
	h4.priceBottom {
    	font-size: 24px;
	}
	.row.d-flex {
		display: block !important;
	}
	.rightCal {
		margin-top: 25px;
	}
	.rightCal h1 {
    	font-size: 90px;
	}
	.rightCal h4 {
    	font-size: 20px;
	}
	.lefCal, .padHere {
	    padding: 25px 10px;
	    min-height: auto;
	}
	.snCom h3 {
    	font-size: 35px;
	}
	html body  .followFoll, html body  .packLine {
		display: block !important;
	}
	.followFoll button, .followFoll a, .followFoll>* {
	    width: 100% !important;
	    display: block;
	}
	html body  .packLine h2 {
		margin-bottom: 0px;
	}
	.follShow {
		margin-top: 10px !important;
	}
	.header_area .container {
		display: block !important;
	}
	.main_title h2 {
	    font-size: 21px;
	    line-height: 32px;
	}
	.airdropLogo {
    	height: 83px;
	}
	.bigbtn button, .normalbtn button {
	    font-size: 16px;
	}
	html body .navbar-nav.d-flex {
		display: block !important;
	}
	html body .navbar-nav .bignav {
		
	}
	.audioimg {
	    width: 44px;
	    right: 10px !important;
	}
	#playtext {
	    width: 80px;
    	right: 60px;
	}
	.packLine  .bigbtn {
		display: block !important;
	}  

	.aniImg {
		margin-top: 10px;
	}
	.navbar-header {
		padding-bottom: 5px;
	}
	html body .navbar-nav.d-flex.mobDele {
		display: none !important;
	}
	.headerpad {
	    height: 150px;
	}
	.header_area.scroll_stick .navbar {
	    position: fixed !important;
	}

	#myDiv, .videoplay  {
	  display: none;
	}
	html body  .pcshow {
		display: none !important;
	}
	html body  .pchide {
		display: flex !important;
	}
	.comInmg {
	    width: 590px;
	}
	.mobfontsmall {
        font-size: 32px;
        line-height: 26px;
    }
	
}

@media (max-width: 550px) {
	span.child_time {
    	width: 52px;
	}
	.child_time span {
    	font-size: 17px;
	}
	span.child_time .smalltext {
	    font-size: 10px;
	}
}

@media (max-width: 380px) {
	.bignav {
    	font-size: 28px !important;
	}
}